body.education {
    position: relative;
    padding-bottom: 110px;
}

body.education > .container-fluid {
    padding-top: 15px;
    padding-bottom: 35px;
}

body.education > .container > .row {
    margin-right: -20px;
    margin-left: -20px;
}

body.education .col-title {
    margin-bottom: 20px;
}

body.education .col-video {
    margin-bottom: 25px;
    padding-left: 0px;
    padding-right: 0px;
}

body.education .col-program {
    margin-bottom: 20px;
}

body.education .col-contacts {
    margin-bottom: 30px;
}

body.education .col-logo {
}

body.education .title {
    margin-top: 0px;
    margin-bottom: 30px;
    color: #906e4f;
    line-height: 16px;
}

body.education .title .first {
    font-size: 12px;
    font-weight: 800;
    letter-spacing: 0.3px;
}

body.education .title .second {
    font-size: 21px;
    font-weight: 900;
    letter-spacing: 0.55px;
}

body.education .date-location {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 0.45px;
    text-align: right;
    color: #51545b;
}

body.education .subscribe {
    margin: 0px;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.3px;
    text-align: right;
    color: #51545b;
}

body.education .subscribe em {
    font-style: normal;
    text-decoration: underline;
}

body.education .video {
    width: 100%;
}

body.education .video .play-bar {
    display: none;
}

body.education .program-download .program,
body.education .subscribe-now,
body.education .contacts label {
    display: block;
    /*margin: 0px;*/
    font-size: 18.2px;
    font-weight: 900;
    letter-spacing: 0.5px;
    color: #fefefe;
    text-decoration: underline;
}

body.education .program-download .download {
    display: block;
    margin-bottom: 20px;
    font-size: 14.6px;
    font-weight: 300;
    letter-spacing: 0.4px;
    color: #fefefe;
}

body.education .contacts a.email {
    display: block;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.35px;
    color: #fefefe;
}

body.education .social-networks .social-network {
    width: 18px;
    height: 18px;
}

body.education .col-logo .logo {
    width: 96.5px;
    height: 73px;
    background: url(../images/logo.png) center no-repeat;
    background-size: contain;
}

body.education > footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 20px;
    background-color: #ffffff;
}

body.education .sponsor-logos {
    font-size: 0px;
}

body.education .sponsor-logos .logo {
    display: inline-block;
    width: 25%;
    height: 30px;
    background-position: center;
    background-repeat: no-repeat;
}

body.education .sponsor-logos .logo:first-child {
    display: block;
    margin-bottom: 10px;
}

body.education .sponsor-logos .nobel-biocare {
    background-image: url(../images/logo-nobel-biocare.png);
    background-size: 61px 25.5px;
}

body.education .sponsor-logos .kohler {
    background-image: url(../images/logo-kohler.png);
    background-size: 46.5px 12.5px;
}

body.education .sponsor-logos .akura {
    background-image: url(../images/logo-akura.png);
    background-size: 46px 18.5px;
}

body.education .sponsor-logos .beiradental {
    background-image: url(../images/logo-beiradental.png);
    background-size: 48px 16px;
}

body.education .sponsor-logos .labpedroandrade {
    background-image: url(../images/logo-labpedroandrade.png);
    background-size: 49px 27px;
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    body.education {
        padding-bottom: 100px;
    }

    body.education > .container-fluid {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    body.education .col-title {
        padding-left: 40px;
        padding-top: 30px;
    }

    body.education .col-program,
    body.education .col-contacts,
    body.education .col-logo {
        margin-bottom: 80px;
        padding-left: 40px;
        padding-right: 40px;
    }

    body.education .title {
        margin-bottom: 35px;
        line-height: 24px;
    }

    body.education .title .first {
        font-size: 18px;
        letter-spacing: 0.4px;
    }

    body.education .title .second {
        font-size: 27px;
        letter-spacing: 0.7px;
    }

    body.education .date-location {
        margin-bottom: 20px;
        font-size: 24px;
        letter-spacing: 0.6px;
        text-align: left;
    }

    body.education .subscribe {
        font-size: 18px;
        letter-spacing: 0.5px;
        text-align: left;
    }

    body.education .program-download .program,
    body.education .subscribe-now,
    body.education .contacts label {
        font-size: 24px;
        letter-spacing: 0.6px;
    }

    body.education .program-download .program .first {
        display: block;
    }

    body.education .program-download .download,
    body.education .contacts a.email {
        font-size: 18px;
        letter-spacing: 0.5px;
    }

    body.education .program-download .download {
        margin-bottom: 35px;
    }

    body.education .contacts label {
        margin-bottom: 25px;
    }

    body.education .contacts a.email {
        margin-bottom: 30px;
    }

    body.education .social-networks .social-network {
        width: 31px;
        height: 31px;
    }

    .social-networks .facebook {
        background-image: url(../images/facebook-circle-dark-31.png);
    }

    .social-networks .linkedin {
        background-image: url(../images/linkedin-circle-dark-31.png);
    }

    body.education .col-logo .logo {
        margin: auto;
        width: 200px;
        height: 151px;
    }

    body.education .sponsor-logos .logo {
        width: 20%;
        height: 60px;
    }

    body.education .sponsor-logos .logo:first-child {
        display: inline-block;
        margin-bottom: 0px;
    }

    body.education .sponsor-logos .nobel-biocare {
        background-size: 122px 51px;
    }

    body.education .sponsor-logos .kohler {
        background-size: 93px 25px;
    }

    body.education .sponsor-logos .akura {
        background-size: 92px 37px;
    }

    body.education .sponsor-logos .beiradental {
        background-size: 96px 32px;
    }

    body.education .sponsor-logos .labpedroandrade {
        background-size: 98px 54px;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    body.education .col-title {
        padding-left: 60px;
        padding-top: 50px;
    }

    body.education .col-program,
    body.education .col-contacts,
    body.education .col-logo {
        padding-left: 60px;
        padding-right: 60px;
    }

    body.education .title {
        line-height: 36px;
    }

    body.education .title .first {
        font-size: 24px;
        letter-spacing: 0.6px;
    }

    body.education .title .second {
        font-size: 36px;
        letter-spacing: 0.9px;
    }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
    body.education .social-networks .facebook {
        background-image: url(../images/facebook-circle-dark-31@2x.png);
    }

    body.education .social-networks .linkedin {
        background-image: url(../images/linkedin-circle-dark-31@2x.png);
    }

    body.education .col-logo .logo {
        background-image: url(../images/logo@2x.png);
    }

    body.education .sponsor-logos .nobel-biocare {
        background-image: url(../images/logo-nobel-biocare@2x.png);
    }

    body.education .sponsor-logos .kohler {
        background-image: url(../images/logo-kohler@2x.png);
    }

    body.education .sponsor-logos .akura {
        background-image: url(../images/logo-akura@2x.png);
    }

    body.education .sponsor-logos .beiradental {
        background-image: url(../images/logo-beiradental@2x.png);
    }

    body.education .sponsor-logos .labpedroandrade {
        background-image: url(../images/logo-labpedroandrade@2x.png);
    }
}
